[en-US]
@import url(en-US/viewer.properties)

[ko]
@import url(ko/viewer.properties)

[ku]
@import url(ku/viewer.properties)

[lg]
@import url(lg/viewer.properties)

[lij]
@import url(lij/viewer.properties)

[lt]
@import url(lt/viewer.properties)

[lv]
@import url(lv/viewer.properties)

[mai]
@import url(mai/viewer.properties)

[mk]
@import url(mk/viewer.properties)

[ml]
@import url(ml/viewer.properties)

[mn]
@import url(mn/viewer.properties)

[mr]
@import url(mr/viewer.properties)

[ms]
@import url(ms/viewer.properties)

[my]
@import url(my/viewer.properties)

[nb-NO]
@import url(nb-NO/viewer.properties)

[nl]
@import url(nl/viewer.properties)

[nn-NO]
@import url(nn-NO/viewer.properties)

[nso]
@import url(nso/viewer.properties)

[oc]
@import url(oc/viewer.properties)

[or]
@import url(or/viewer.properties)

[pa-IN]
@import url(pa-IN/viewer.properties)

[pl]
@import url(pl/viewer.properties)

[pt-BR]
@import url(pt-BR/viewer.properties)

[pt-PT]
@import url(pt-PT/viewer.properties)

[rm]
@import url(rm/viewer.properties)

[ro]
@import url(ro/viewer.properties)

[ru]
@import url(ru/viewer.properties)

[rw]
@import url(rw/viewer.properties)

[sah]
@import url(sah/viewer.properties)

[si]
@import url(si/viewer.properties)

[sk]
@import url(sk/viewer.properties)

[sl]
@import url(sl/viewer.properties)

[son]
@import url(son/viewer.properties)

[sq]
@import url(sq/viewer.properties)

[sr]
@import url(sr/viewer.properties)

[sv-SE]
@import url(sv-SE/viewer.properties)

[sw]
@import url(sw/viewer.properties)

[ta]
@import url(ta/viewer.properties)

[ta-LK]
@import url(ta-LK/viewer.properties)

[te]
@import url(te/viewer.properties)

[th]
@import url(th/viewer.properties)

[tl]
@import url(tl/viewer.properties)

[tn]
@import url(tn/viewer.properties)

[tr]
@import url(tr/viewer.properties)

[uk]
@import url(uk/viewer.properties)

[ur]
@import url(ur/viewer.properties)

[vi]
@import url(vi/viewer.properties)

[wo]
@import url(wo/viewer.properties)

[xh]
@import url(xh/viewer.properties)

[zh-CN]
@import url(zh-CN/viewer.properties)

[zh-TW]
@import url(zh-TW/viewer.properties)

[zu]
@import url(zu/viewer.properties)
